{
  "ConnectionStrings": {
    "Default": "server=10.0.8.15;port=3306;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;",
    "ReadOnly": "server=10.0.8.21;port=3306;database=bailun_datacenter;uid=root;password=#7kfnymAM$Y9-Ntf;"
  },
  "PPS_ShortagePush": "http://10.0.6.8:8002/api/EbayTask/PushSkuEditQtyTask",
  "PPS_ShortagePush2": "http://10.0.0.27:5051/skutask/pushskueditqtytask",
  "PPS_Return_GoodsPush": "",
  "BrowseLogSetting": {
    "Url": "http://saas.admin.bailuntec.com/Api/Ssoadmin/operationloginfo/addoperationloginfo",
    "CanLog": "yes"
  }
}